ф\Приказ Росстата № 357. Статистическое наблюдение. Работники в сфере образования
ф\Приказ Росстата № 12. Статистическое наблюдение за деятельностью образовательных организаций
ф\Приказ Росстата № 501. Статистическое наблюдение. Дополнительное образование и спортивная подготовка детей
ф\Письмо Минобрнауки № АК-586.05. Мониторинг эффективности. Высшее образование
ф\Письмо Минобрнауки № АК-5.05вн. Формы мониторинга. Высшее образование
ф\Приказ Росстата № 409. Статистическое наблюдение. ДПО. Профессиональное обучение
ф\Приказ Росстата № 471. Статистическое наблюдение. СПО. ВПО
ф\Приказ Росстата № 635. Статистическое наблюдение СПО-2. ВПО-2
